<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>K&G Template</title>
    <link rel="stylesheet" href="assest/css/style.css">
    <script
    src="https://code.jquery.com/jquery-3.6.0.min.js"
    integrity="sha256-/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4="
    crossorigin="anonymous"></script>
</head>
<body>
    <div id="wrapper">
        <section class="body_activity bgr-light">
            <div id="headerControler">
                <div class="container">
                   <nav class="nav-controler">
                       <div>
                           <button type="button" class="btn-transparent btn-backto">
                               <img src="assest/images/back.svg" alt="">
                           </button>
                       </div>
                       <div>
                            <button type="button" class="btn-transparent btn-suport">
                                <span>Hỗ trợ </span>
                                <img src="assest/images/suport.svg" alt="">
                            </button>
                    </div>
                   </nav>
                </div>
            </div>

            <div class="activity_main_login">
                <div class="container">
                    <div class="activity_main_login_screen">
                        <div class="screen_login_center">
                            <img class="logo-screen" src="assest/images/Logo on Light.svg" alt="">
                            <form class="form-login">
                                <input type="text" class="form-control" placeholder="Nhập số điện thoại">
                                <button type="submit" class="btn_next_login">
                                    Tiếp tục
                                    
                                </button>
                            </form>
                        </div>
                        <div class="">
                            <div class="note-bottom">
                                Chọn Tiếp tục để xác nhận rằng quý khách đã đọc <a href="" class="bold">Điều khoản</a>, Điều kiện và đồng ý với <a href="" class="bold">Chính sách bảo mật và chia sẻ thông tin</a> của K&G Shop.
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
    </div>
</body>
</html>